import request from '../request'

const file = {

    //微信小程序上传文件接口
    studentFileInfoUploadImage(data) {
        return request({
            url: "student/file/info/uploadImage",
            method: "POST",
            headers: {
                'content-type': 'multipart/form-data'
            },
            data
        })
    }


}

export default file